{
    "key": "alexscaves_tesla_bulb",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 180,
    "integrityCost": 2,
    "integrityGain": 3,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**irons_spellbooks:lightning_spell_power": 0.55
    },
    "tints": {
        "glyph": "b5c1f0",
        "texture": "b5c1f0"
    },
    "textures": [ "default" ],
    "experienceCost": 12,
    "material": {
        "items": [ "alexscaves:tesla_bulb" ]
    }
}